# Generated by Django 3.2.7 on 2021-09-17 18:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='friend',
            name='age',
        ),
    ]
